Bug 1974449 - fmt-8.0.1 is available
Summary: fmt-8.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fmt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kefu Chai
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-21 17:40 UTC by Upstream Release Monitoring
Modified: 2021-07-10 15:26 UTC (History)
3 users (show)

Fixed In Version: fmt-8.0.1-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-10 15:26:29 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 8.0.0 (#1974449) (981 bytes, patch)
2021-06-21 17:40 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-06-21 17:40:31 UTC
Latest upstream release: 8.0.0
Current version/release in rawhide: 7.1.3-3.fc35
URL: https://github.com/fmtlib/fmt

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11526/

Comment 1 Upstream Release Monitoring 2021-06-21 17:40:35 UTC
Created attachment 1792713 [details]
[patch] Update to 8.0.0 (#1974449)

Comment 2 Upstream Release Monitoring 2021-06-21 17:46:27 UTC
the-new-hotness/release-monitoring.org's scratch build of fmt-8.0.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=70562700

Comment 3 Upstream Release Monitoring 2021-07-02 23:32:21 UTC
Latest upstream release: 8.0.1
Current version/release in rawhide: 7.1.3-3.fc35
URL: https://github.com/fmtlib/fmt

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11526/

Comment 4 Upstream Release Monitoring 2021-07-02 23:32:24 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 5 Fedora Update System 2021-07-10 15:26:29 UTC
FEDORA-2021-a06351488f has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.